.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.uc{text-transform:uppercase;}
.ul{text-decoration:underline;}
#Container #InnerContainer .accessibility{height:1px;left:0;margin-top:-50000px;overflow:hidden;position:absolute;top:-500px;width:1px;margin:0;padding:0;text-indent:-2000em;line-height:0;height:0;font-size:0;}
.clearer{clear:both;height:0;line-height:0;}
.displace{margin:0;padding:0;text-indent:-2000em;line-height:0;height:0;font-size:0;}
.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cf{display:inline-block;}
.cf{display:block;}
.hide{display:none;}
.ib,ul.ib-list li{float:left;}
#skipLinks{position:absolute;top:32px;left:-1000px;overflow:visible;z-index:999;}
#skipLinks ul li{position:relative;}
#skipLinks ul li a{position:absolute;top:0;left:0;display:block;padding:4px 8px;background:#000;color:#fff;font-size:.75em;white-space:nowrap;}
#skipLinks ul li a:focus,#skipLinks ul li a:active{left:1000px;z-index:999;}
body.invert-skin,body.invert-skin a,body.invert-skin #Explore h2{color:#000;}
body.invert-skin #TonightsHighlights a,body.invert-skin #CatchUpHighlights ul li a span.highlight-programme{background-image:url(img/a-bg-right-arrow-black.png);}
body.invert-skin #InnerContainer{background-color:#fff;}
body.invert-skin #InnerContainer,body.invert-skin #c4nav,body.invert-skin #c4footer{border-left:1px solid #000;border-right:1px solid #000;}
body.invert-skin h2{color:white;}
body.invert-skin #HomeNavigation li a,body.invert-skin #TonightsHighlights p#OnNow{background-color:#000;color:#fff;}
body.invert-skin #HomeNavigation li a:hover,body.invert-skin #Announcement p span.main-text{background-color:#fff;color:#000;}
body.invert-skin #HomeNavigation ul ul li a{background-image:url(img/a-bg-right-arrow-fixed-black.png);}
body.invert-skin #HomeNavigation ul ul li a:hover{background-image:url(img/a-bg-right-arrow-fixed-white.png);}
body.invert-skin #PromoText h2,body.invert-skin #PromoText #PromoTx span,body.invert-skin #PromoText #PromoLink a{color:#fff;}
body.invert-skin #Announcement p{border-left:6px solid #fff;}
body.invert-skin #Announcement p span.main-text,body.invert-skin #Announcement p span.main-text span.main-text-inner{background-color:#fff;color:#000;}
body.invert-skin #Announcement p#AnnouncementLink a{border-color:white;background:white url(/static/global/css/img/sprite.png) 0 -1844px no-repeat;color:black;}
body.invert-skin #Explore ul{background-color:#FFF;border-color:#000;}
body.invert-skin #Announcement .announcement .main-text{background-color:white;}
body.invert-skin #Announcement .announcement .sub-text{background-color:white;color:black;}
body{font-family:Trebuchet,Trebuchet MS,Arial,Verdana,Sans-Serif;margin:0;color:#fff;}
h2{font-size:.9375em;font-weight:bold;line-height:1;margin:0;padding:5px 6px 5px 6px;background:#fff;color:#000;}
h3{margin:0;padding:0;font-size:.75em;text-transform:uppercase;}
p{font-size:.75em;margin-bottom:1em;}
p.tx{line-height:1.5;font-weight:bold;}
a{color:#fff;text-decoration:none;}
#TonightsHighlights a,#CatchUpHighlights ul li a span.highlight-programme{display:block;padding-left:14px;background:transparent url(img/a-bg-right-arrow.png) 5px .4em no-repeat;}
#Container{text-align:center;background-color:#fff;}
#InnerContainer{position:relative;padding-bottom:1px;width:960px;margin:0 auto;text-align:left;background-color:#000;}
#MainPromo{position:relative;width:960px;height:540px;}
#HomeNavigation{position:absolute;z-index:1;top:96px;left:0;}
#HomeNavigation .wrapper{position:absolute;height:0;width:0;}
#HomeNavigation li,.fourshorts-accessibility-link{float:left;clear:left;margin-bottom:2px;vertical-align:bottom;}
#HomeNavigation li a,.fourshorts-accessibility-link a{display:block;font-size:1.25em;font-weight:bold;color:#000;background:#fff;white-space:nowrap;padding:3px 9px;line-height:1;}
#HomeNavigation .fourshorts{margin-top:25px;}
.accessibility #HomeNavigation li a{padding:0;}
#HomeNavigation li a:hover,.fourshorts-accessibility-link a:hover{color:#fff;background-color:#000;}
#HomeNavigation ul ul{margin-top:2px;}
#HomeNavigation ul ul li{margin-bottom:0;}
#HomeNavigation ul ul li a{font-size:.687em;text-transform:uppercase;padding-left:19px;background:#fff url(img/a-bg-right-arrow-fixed-white.png) 8px .2em no-repeat;}
#HomeNavigation ul ul li a:hover{background:#000 url(img/a-bg-right-arrow-fixed-black.png) 8px .2em no-repeat;}
#PromoText{position:absolute;z-index:2;bottom:36px;left:35px;}
#PromoText h2,#PromoText p,#PromoText a{margin:0;padding:0;background:transparent;}
#PromoText a{color:inherit;}
#PromoText h2,#PromoText #PromoTx span,#PromoText #PromoLink a{background:#000;text-transform:none;font-weight:normal;border-left:10px solid #000;border-right:10px solid #000;border-bottom:3px solid #000;}
#PromoText h2{font-size:2.25em;line-height:1.22em;padding-bottom:1px;letter-spacing:1px;}
#PromoText #PromoTx span{font-size:1.8em;}
#PromoText #PromoLink a{font-size:1.5em;padding-left:15px;background-image:url(img/a-bg-right-arrow-fixed-white.png);background-position:0 .2em;background-repeat:no-repeat;}
#PromoImage{position:absolute;top:0;left:0;}
#c4HomeFlashContent{margin-bottom:1.8em;position:absolute;top:0;left:0;z-index:100;}
#c4HomeFlashContainer div{padding:10px;}
#TonightsHighlights{margin-bottom:1em;width:584px;position:relative;}
#TonightsHighlights h2{margin-right:1px;}
#TonightsHighlights h2 a{color:#000;padding-left:0;}
#TonightsHighlights p#OnNow{position:absolute;right:6px;top:5px;text-transform:uppercase;color:#000;font-weight:bold;width:286px;text-align:right;white-space:nowrap;overflow:hidden;}
#TonightsHighlights ul{position:relative;}
#TonightsHighlights ul li{width:145px;margin-right:1px;padding-top:82px;vertical-align:top;position:relative;}
#TonightsHighlights ul li img{position:absolute;top:0;}
#TonightsHighlights ul li p{padding-left:14px;margin:0;}
#TonightsHighlights ul li p.highlight-tx{position:absolute;top:0;left:0;background-color:#000;color:#fff;font-size:.875em;padding:2px 6px;}
#CatchUpHighlights{margin-bottom:1em;width:642px;clear:left;}
#CatchUpHighlights h2{margin-right:1px;}
#CatchUpHighlights h2 a{color:#000;}
#CatchUpHighlights ul{width:642px;}
#CatchUpHighlights ul li{width:106px;margin-right:1px;vertical-align:top;}
#CatchUpHighlights ul li a{font-size:.75em;position:relative;display:block;padding-top:60px;}
#CatchUpHighlights ul li a img{position:absolute;top:0;left:0;}
#CatchUpHighlights p#seeAll{margin-top:10px;text-transform:uppercase;}
#Spotlight{margin-bottom:1.5em;width:640px;clear:left;}
#Spotlight div p{margin:0;width:640px;height:148px;overflow:hidden;padding:0;}
#Spotlight h2 a{color:#000;}
#Spotlight div p a{display:block;width:640px;height:148px;position:relative;overflow:hidden;}
#Spotlight div.spotlight-no-image p{background:transparent url(img/polka-bg.png) 0 0 repeat;}
#Spotlight div p a span.spotlight-text{display:block;position:absolute;border-left:.5em solid;}
#Spotlight div.spotlight-no-image p a span.spotlight-text{position:absolute;top:10px;left:10px;}
#Spotlight div.spotlight-image p a span.spotlight-text{position:absolute;bottom:10px;left:10px;}
#Spotlight div p a span span{font-size:2em;line-height:1.2;color:#fff;}
.mainContent{margin-bottom:5em;padding-left:24px;}
.keyModule{padding:8px 8px 10px 8px;background:transparent url(img/polka-bg.png) 0 0 repeat;float:left;margin:0 18px 25px 0;}
.keyModule h2{background-color:transparent;color:#fff;text-transform:uppercase;padding:0;margin:0 0 5px 0;}
.keyModule h2.displace{margin:0;}
.keyModule p{background-color:black;color:white;}
#Announcement{width:479px;}
#Announcement .announcement{background-color:transparent;margin:0 0 6px 0;overflow:hidden;position:relative;border-left:5px solid black;}
#Announcement .announcement .main-text{background-color:black;font-size:1.25em;line-height:1.24;padding-bottom:3px;padding-right:5px;}
#Announcement .announcement .sub-text{text-transform:uppercase;white-space:nowrap;font-style:normal;display:inline-block;padding:5px 5px 5px 0;background-color:black;}
#Announcement #AnnouncementLink{background-color:transparent;margin:0;}
#Announcement #AnnouncementLink a{background:#000 url(/static/global/css/img/sprite.png) 5px -1795px no-repeat;padding:4px 8px 3px 21px;line-height:1.8;font-size:1.25em;}
#Announcement #AnnouncementLink a:focus{text-decoration:underline;}
.invert-skin #Announcement #AnnouncementLink a{padding:4px 8px 3px 15px;}
#Explore{width:375px;margin-right:0;padding-bottom:15px;}
#Explore ul{border:1px solid #FFF;background-color:#000;}
#Explore ul li{position:relative;float:left;width:33.3%;margin-left:-1px;border-left:1px solid #FFF;overflow:hidden;}
#Explore ul li:first-child{border-left:0;margin-left:0;}
#Explore ul li a{display:block;font-size:11px;font-weight:bold;text-align:center;text-transform:uppercase;text-indent:24px;height:24px;line-height:24px;background:url("/static/global/css/img/explore-menu-sprite.png") no-repeat transparent;}
#Explore ul li a:hover,#Explore ul li a:focus{text-decoration:underline;}
#Explore ul li.topic-item-scrapbook a:hover,#Explore ul li.topic-item-scrapbook a:focus{background-position:0 -30px;}
#Explore ul li.topic-item-scrapbook a{background-position:0 0;}
#Explore ul li.topic-item-news a{background-position:0 -60px;}
#Explore ul li.topic-item-apps a{background-position:0 -90px;}
#Explore ul li.topic-item-see-all a{background-position:0 -120px;}
#c4home #c4nav{width:960px;margin:0 auto;}
#c4home #c4footer.c4footerSmall,* html #c4home div.c4footerSmall{min-width:945px;width:945px;padding-left:15px;margin:0 auto;}
body.noscript #c4nav.c4navSmall,* html body.noscript div.c4navSmall{position:absolute;top:0;left:0;}
body.noscript #InnerContainer{padding-top:1.95em;}
body.noscript .c4navSmall#c4nav{min-height:31px;}
body.noscript #globalHeaderSpace{height:0;}
#globalHeaderSpace{height:1.95em;clear:both;}
#InnerContainer.flashEnabled{padding-top:766px;}
#InnerContainer.flashEnabled #PromoImage{z-index:10;}
#InnerContainer #c4HomeFlashContainer,#InnerContainer .c4navClear{font-size:1px;height:1px;}
#simulcastEnabled{display:none;}
.alert-wrapper{width:960px;border:none!important;}
.show-on{margin:0;}
.show-on .watch-live,.show-on .on-now{padding:8px 10px;display:inline-block;}
.show-on .watch-live{background-color:#F26418;}
.jstpl-user{display:none;}